<template>
  <div class="app-container">
    <resume-info v-if="isInit" />
  </div>
</template>
<script>
import ResumeInfo from './info'
import { changeURLStatic, getQueryString } from '@/utils/history.js'
import store from '@/store'
export default {
  components: {
    ResumeInfo
  },
  data() {
    return {
      isInit: false
    }
  },
  mounted() {
    const token = getQueryString('token')
    if (token) {
      store.dispatch('user/setToken', token)
      changeURLStatic('token', '')
    }
    this.isInit = true
  }
}
</script>
<style lang="scss" scoped>
>>>.el-collapse-item__header{
  background-color: #e9eef1;
  padding: 0 10px;
}

</style>
